/*     979495 : 맞춤형 컨텐츠      */
.empty__979495__ {padding:20px 10px;background:#fafafa;}
.empty__979495__ p {margin:0;padding:0;}
.empty__979495__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__979495__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__979495__ dd {margin:0;font-size:13px;}
.empty__979495__ dd ul li {padding-left:15px;}


/*     1421005 : 공백      */
.solid_line__1421005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1421005__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1421005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}


@media (min-width:768px) and (max-width:1029px) {
	.solid_line__1421005__ {height:{$farm_set[height_t]}px;}
}

@media (min-width:1030px) {
	.solid_line__1421005__ {height:80px}
}

/*     1421015 : 한줄 텍스트      */
.text__1421015__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
	margin:0 1%; font-family: 'Noto Serif KR', serif; color:#444;
}
.text__1421015__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1421015__ p {font-size:15px}
}

/*     1421025 : 타이틀 텍스트      */
.title__1421025__ {font-size:0; margin:0 1%;}
.title__1421025__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
font-family:'Pretendard', 'Noto Sans KR', Sans-serif; font-weight: 100;
} 

.title__1421025__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__1421025__ a img {height:25px; margin-left:10px;}

.title__1421025__ a:hover img,
.title__1421025__ a:focus img {
  animation: arrow .7s linear;
  animation-delay: .1s;
}

@keyframes arrow {
0% {
transform: translateX(0)
}

50% {
transform: translateX(90%)
}

100% {
transform: translateX(0)
}
}
.title__1421025__.style_top p {padding-top:10px}
.title__1421025__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1421025__.style_right p {padding-right:14px}
.title__1421025__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1421025__.style_bottom p {padding-bottom:12px}
.title__1421025__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1421025__.style_left p {padding-left:14px}
.title__1421025__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1421025__.style_circle1 p {padding-left:18px}
.title__1421025__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1421025__.style_circle2 p {padding-left:18px}
.title__1421025__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1421025__ p {font-size:50px}
	.title__1421025__.style_top p:before {width:20px}
	.title__1421025__.style_right p:before {height:20px}
	.title__1421025__.style_bottom p:before {width:20px}
	.title__1421025__.style_left p:before {height:20px}
}

/*     1420015 : 공백      */
.solid_line__1420015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1420015__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1420015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1420015__ {height:10px}
}

/*     1421175 : 표 2.0      */
.table__1421175__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1421175__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__1421175__ * {box-sizing:border-box;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;}
.table__1421175__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__1421175__ td {word-break:keep-all;
	height:50px;padding:15px 5px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1421175__ td.empty__1421175__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1421175__ > .table_inner {width:px}
.table__1421175__ td {font-size:12px !important;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1421175__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1421175__ > .table_inner {width:px}
}

/*     1421185 : 공백      */
.solid_line__1421185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__1421185__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1421185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1421185__ {height:20px}
}

/*     1421195 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1421195__ .inline_block__1421195__ * {font-family:'Pretendard', 'Noto Sans KR', Sans-serif;}
.text_wrap__1421195__ .inline_block__1421195__ {display:inline-block;vertical-align:top;}
.text_wrap__1421195__ .inline_block__1421195__ .inner__1421195__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1421195__ .inline_block__1421195__ .inner__1421195__ .icon__1421195__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__1421195__ .inline_block__1421195__ .inner__1421195__ .icon__1421195__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__1421195__ .inline_block__1421195__ .inner__1421195__ .text__1421195__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__1421195__.s_size_75 .inline_block__1421195__ .inner__1421195__ .icon__1421195__ {padding-right:.5em;font-size:.75em}
.text_wrap__1421195__.s_size_100 .inline_block__1421195__ .inner__1421195__ .icon__1421195__ {padding-right:.5em;font-size:1em}
.text_wrap__1421195__.s_size_150 .inline_block__1421195__ .inner__1421195__ .icon__1421195__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1421195__.s_size_200 .inline_block__1421195__ .inner__1421195__ .icon__1421195__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1421195__.s_size_250 .inline_block__1421195__ .inner__1421195__ .icon__1421195__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1421195__ .inline_block__1421195__ .inner__1421195__ {font-size:15px}
}

/*     1422345 : 공백      */
.solid_line__1422345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__1422345__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1422345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1422345__ {height:20px}
}

/*     1422335 : 이미지      */
.img__1422335__ {max-width:100%}
.img__1422335__ * {box-sizing:border-box}
.img__1422335__ a {display:block;vertical-align:top}
.img__1422335__ img {width:px;vertical-align:top}

/*     1421205 : 공백      */
.solid_line__1421205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1421205__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1421205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1421205__ {height:30px}
}

/*     1421675 : 이미지      */
.img__1421675__ {max-width:100%}
.img__1421675__ * {box-sizing:border-box}
.img__1421675__ a {display:block;vertical-align:top}
.img__1421675__ img {width:px;vertical-align:top}


/* 캡션 추가 */
.img__1421675__ {position:relative;}
.img__1421675__ .cap {position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    color: #fff;
    padding: clamp(1rem, 2vw, 2rem);
    background: linear-gradient(0deg, transparent, #4b3308);
    font-family: 'pretendard';
    font-size: clamp(1rem, 1.6vw, 1.6rem);
    font-weight: 700;
    text-align: center;}

/*     1420105 : 이미지      */
.img__1420105__ {max-width:100%}
.img__1420105__ * {box-sizing:border-box}
.img__1420105__ a {display:block;vertical-align:top}
.img__1420105__ img {width:px;vertical-align:top}

/*     1420115 : 이미지 리스트 (타일형)      */
.img_tile__1420115__ {overflow:hidden}
.img_tile__1420115__ .img_inner {margin:0 -5px}
.img_tile__1420115__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1420115__ * {box-sizing:border-box}
.img_tile__1420115__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1420115__ .item a {display:block}
.img_tile__1420115__ .figure {display:block}
.img_tile__1420115__ .figure img {vertical-align:top}
.img_tile__1420115__ .caption {display:block;margin-top:10px}
.img_tile__1420115__ .caption > span {display:block}
.img_tile__1420115__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__1420115__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1420115__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1420115__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1420115__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1420115__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1420115__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1420115__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1420115__ .item {width:100%}
.col_m_2__1420115__ .item {width:50%}
.col_m_3__1420115__ .item {width:33.3333%}
.col_m_4__1420115__ .item {width:25%}
.col_m_1__1420115__ .item,
.col_m_2__1420115__ .item2n,
.col_m_3__1420115__ .item3n,
.col_m_4__1420115__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1420115__ .item,
	.col_m_2__1420115__ .item2n,
	.col_m_3__1420115__ .item3n,
	.col_m_4__1420115__ .item4n {clear:none}

	.col_t_1__1420115__ .item {width:100%}
	.col_t_2__1420115__ .item {width:50%}
	.col_t_3__1420115__ .item {width:33.3333%}
	.col_t_4__1420115__ .item {width:25%}
	.col_t_5__1420115__ .item {width:20%}
	.col_t_6__1420115__ .item {width:16.6666%}
	.col_t_1__1420115__ .item,
	.col_t_2__1420115__ .item2n,
	.col_t_3__1420115__ .item3n,
	.col_t_4__1420115__ .item4n,
	.col_t_5__1420115__ .item5n,
	.col_t_6__1420115__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1420115__ .img_inner {margin:0 -10px}
	.img_tile__1420115__ .item {padding:10px}
	.img_tile__1420115__ .caption {margin-top:15px}
	.img_tile__1420115__ .caption > span.content {margin-top:10px}

	.text_sml__1420115__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1420115__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1420115__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1420115__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1420115__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1420115__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1420115__ .item,
	.col_t_2__1420115__ .item2n,
	.col_t_3__1420115__ .item3n,
	.col_t_4__1420115__ .item4n,
	.col_t_5__1420115__ .item5n,
	.col_t_6__1420115__ .item6n {clear:none}

	.col_pc_1__1420115__ .item {width:100%}
	.col_pc_2__1420115__ .item {width:50%}
	.col_pc_3__1420115__ .item {width:33.3333%}
	.col_pc_4__1420115__ .item {width:25%}
	.col_pc_5__1420115__ .item {width:20%}
	.col_pc_6__1420115__ .item {width:16.6666%}
	.col_pc_1__1420115__ .item,
	.col_pc_2__1420115__ .item2n,
	.col_pc_3__1420115__ .item3n,
	.col_pc_4__1420115__ .item4n,
	.col_pc_5__1420115__ .item5n,
	.col_pc_6__1420115__ .item6n {clear:both}
}

/*     1421665 : 이미지 리스트 (타일형)      */
.img_tile__1421665__ {overflow:hidden}
.img_tile__1421665__ .img_inner {margin:0 -5px}
.img_tile__1421665__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1421665__ * {box-sizing:border-box}
.img_tile__1421665__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1421665__ .item a {display:block}
.img_tile__1421665__ .figure {display:block}
.img_tile__1421665__ .figure img {vertical-align:top}
.img_tile__1421665__ .caption {display:block;margin-top:10px}
.img_tile__1421665__ .caption > span {display:block}
.img_tile__1421665__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__1421665__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1421665__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1421665__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1421665__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1421665__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1421665__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1421665__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1421665__ .item {width:100%}
.col_m_2__1421665__ .item {width:50%}
.col_m_3__1421665__ .item {width:33.3333%}
.col_m_4__1421665__ .item {width:25%}
.col_m_1__1421665__ .item,
.col_m_2__1421665__ .item2n,
.col_m_3__1421665__ .item3n,
.col_m_4__1421665__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1421665__ .item,
	.col_m_2__1421665__ .item2n,
	.col_m_3__1421665__ .item3n,
	.col_m_4__1421665__ .item4n {clear:none}

	.col_t_1__1421665__ .item {width:100%}
	.col_t_2__1421665__ .item {width:50%}
	.col_t_3__1421665__ .item {width:33.3333%}
	.col_t_4__1421665__ .item {width:25%}
	.col_t_5__1421665__ .item {width:20%}
	.col_t_6__1421665__ .item {width:16.6666%}
	.col_t_1__1421665__ .item,
	.col_t_2__1421665__ .item2n,
	.col_t_3__1421665__ .item3n,
	.col_t_4__1421665__ .item4n,
	.col_t_5__1421665__ .item5n,
	.col_t_6__1421665__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1421665__ .img_inner {margin:0 -10px}
	.img_tile__1421665__ .item {padding:10px}
	.img_tile__1421665__ .caption {margin-top:15px}
	.img_tile__1421665__ .caption > span.content {margin-top:10px}

	.text_sml__1421665__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1421665__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1421665__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1421665__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1421665__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1421665__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1421665__ .item,
	.col_t_2__1421665__ .item2n,
	.col_t_3__1421665__ .item3n,
	.col_t_4__1421665__ .item4n,
	.col_t_5__1421665__ .item5n,
	.col_t_6__1421665__ .item6n {clear:none}

	.col_pc_1__1421665__ .item {width:100%}
	.col_pc_2__1421665__ .item {width:50%}
	.col_pc_3__1421665__ .item {width:33.3333%}
	.col_pc_4__1421665__ .item {width:25%}
	.col_pc_5__1421665__ .item {width:20%}
	.col_pc_6__1421665__ .item {width:16.6666%}
	.col_pc_1__1421665__ .item,
	.col_pc_2__1421665__ .item2n,
	.col_pc_3__1421665__ .item3n,
	.col_pc_4__1421665__ .item4n,
	.col_pc_5__1421665__ .item5n,
	.col_pc_6__1421665__ .item6n {clear:both}
}

